/***************************************************************  
CARS FOR SALE
***************************************************************/

.preview-img-left {
	width: 82px;
	float:left;
	margin-right: 12px;
	border-bottom: 1px solid white;
}

.preview-img-right {
	width: 82px;
	float:right;
	border-bottom: 1px solid white;
}

.view-img {
	text-align:center; 
	margin: 0px auto; 
	float:left; 
}

.view-img img { border: 1px solid #333333; }
.view-img p {	border-top: 5px solid white; font-size:10px;}

/***************************************************************  
CARS FOR SALE TAB NAVIGATION
***************************************************************/

ul#car-tabs {
	list-style-type: none;
	margin:0px;
	padding: 0px;
	margin-bottom: 20px;
/*	padding-bottom: 4px;*/
	padding-bottom: 5px;
	background: url(/images/global/underline.red.jpg) bottom left no-repeat;
	font-size: 11px;
}

ul#car-tabs li {
	display:inline;

	background: url(/images/global/tab.bg.car-tabs.re.gif) top right no-repeat;		
	padding-top: 2px;
		padding-bottom:3px;
	margin-right: -1px;
	padding-right: 7px;
}

ul#car-tabs li a {
	color:black;
	text-decoration:none;
	z-index:10;
	padding: 2px 4px 3px 10px;
	background: url(/images/global/tab.bg.car-tabs.gif) top left no-repeat;		
}



ul#car-tabs li.active {
	background: url(/images/global/tab.bg.car-tabs.re.a.gif) top right no-repeat;			
}

ul#car-tabs li.active a {
	background: url(/images/global/tab.bg.car-tabs.a.gif) top left no-repeat;		
	color:white;	
}

ul#car-tabs li a.active {
	
}


/***************************************************************  
CARS FOR SALE LISTENANSICHT

wird mitbenutzt für PARTS FOR SALE LISTENANSICHT
anpassungen weiter unten
***************************************************************/

table.cars-list {	width: 100%;}

table.cars-list td {	vertical-align:top;}

td.cars-list-tech {	
/*	background-color: yellow;*/
	background: url(/images/global/bg.cars_list_tech.gif) bottom left no-repeat;
}

td.cars-list-text {
	background-image: url(../images/boxes/list.text.f5.gif);
	background-position: bottom right;	
	padding: 5px 8px 0px 8px;
}

td.cars-list-text p {
	margin-bottom:0px;
}

td.cars-list-text a,
td.parts-info a  {
	text-decoration:none;
	color: black;
}

td.cars-list-text h3,
td.parts-info h3 {
	margin:0px;
	padding:0px;
/*	font-size: 12px;*/
}

td.cars-list-text h3 a,
td.parts-info h3 a {	color: black;}
td.cars-list-text h3 a:hover,
td.parts-info h3 a:hover {	color: #F30000;	}

td.cars-list-text p a {	font-weight: normal;}


table.cars-list .cars_list_shorts {	
	height: auto!important;
	padding-top: 3px;
}

table.cars-list .cars_list_shorts ul li {
	font-size: 10px!important;
	padding-bottom: 1px;
	padding-top: 0px;
}

table.cars-list a:hover img  {	border: 1px solid black!important;}


table.cars-list .cars_list_shorts ul {
	margin-bottom: -2px;
}
table.cars-list .cars_list_shorts ul li:last-child {
	border: 0px;
}

table.cars-list a img {
/*	border: 1px solid #cccccc!important;*/
}

tr.spaci {
	height: 10px;
}


/***************************************************************  
CARS FOR SALE ANFRAGEFORMULAR
***************************************************************/

.car-inquiry {
	position:relative;
	background-color: #EDEDED;
	width: 460px;
	float:right;
}

.car-inquiry fieldset {
	background-color: #e6e6e6;
}


.car-inquiry #submit-btn {
	margin-top:5px;
}


/***************************************************************  
CARS FOR SALE LISTENANSICHT SORTIERUNG
***************************************************************/

select.cars-list-sortierung {
	margin-right: 0px!important;
/*	background-color: yellow;*/
}
select.cars-list-sortierung2 {
	margin-left: 5px!important;
	margin-right: 0px!important;
/*	background-color: yellow;*/
}

/*****************************************************
ECKEN
*****************************************************/

.ro, .lo, .ru, .lu,
.wro, .wlo, .wru, .wlu {
	height: 10px;
	width: 10px;
	position:absolute;	
}

.lo {
	background: url(/images/global/corner.lo.gif) no-repeat;
	top: 0px;
	left: 0px;
}

.ro {
	background: url(/images/global/corner.ro.gif) no-repeat;
	top: 0px;
	right: 0px;
}

.lu {
	background: url(/images/global/corner.lu.gif) no-repeat;
	bottom: 0px;
	left: 0px;
}

.ru {
	background: url(/images/global/corner.ru.gif) no-repeat;
	bottom: 0px;
	right: 0px;
}

.wlo {
	background: url(/images/global/corner.wlo.png) no-repeat;
	top: 0px;
	left: 0px;
}
.wlu {
	background: url(/images/global/corner.wlu.png) no-repeat;
	bottom: -1px;
	left: 0px;
}

.wro {
	background: url(/images/global/corner.wro.png) no-repeat;
	top: 0px;
	right: -1px;
}
.wru {
	background: url(/images/global/corner.wru.png) no-repeat;
	bottom: -1px;
	right: -1px;
}



/***************************************************************  
LISTENANSICHT ALLGEMEIN
***************************************************************/

.box {
	position:relative;
	height:75px;
	margin-bottom: 10px;
	background-image: url(../images/boxes/list.text.f5.gif);
	background-position: bottom right;		
}

.box img {
	float:left;
	margin-right: 10px;
}


/***************************************************************  
LISTENANSICHT FÜR NEWS
***************************************************************/

.news .box {
	height: 50px;
}

.news .box img {
	height: 50px;
}

.box a img {
	border: 0px!important;
	border-right: 5px solid white!important;
}

.box h2 {
	margin:0px;
	padding:0px;
	padding-top: 5px;
}

.box h2 img {
	margin-top: 0px!important;
}

.box .datum {
	float:right;
	font-size: 9px;
	padding: 5px 5px 0px 0px;
	color: #666666;
}


.box h2 a {	color: black;text-decoration:none;}
.box h2 a:hover {	color: #F30000;	}



.box-detail {
	position:relative;
	min-height: 200px;
}

.box-detail h1 {
	margin-bottom:10px;
}

/***************************************************************  
LISTENANSICHT FÜR CORNER
***************************************************************/

.corner .box {
	height: 50px;
}

.corner .box img {
	height: 50px;
}

.box a img {
	border: 0px!important;
	border-right: 5px solid white!important;
}

.box h2 {
	margin:0px;
	padding:0px;
	padding-top: 5px;
}

.box h2 img {
	margin-top: 0px!important;
}

.box .datum {
	float:right;
	font-size: 9px;
	padding: 5px 5px 0px 0px;
	color: #666666;
}


.box h2 a {	color: black;text-decoration:none;}
.box h2 a:hover {	color: #F30000;	}



.box-detail {
	position:relative;
	min-height: 200px;
}

.box-detail h1 {
	margin-bottom:10px;
}


/***************************************************************  
LISTENANSICHT FÜR RESTAURATION
***************************************************************/

.restauration .box {
	margin-bottom: 15px;
}
	
.restauration .box,
.restauration .box img {
	height: 76px;
}

.restauration .box .wlu {
	bottom: -2px;
}


/***************************************************************  
LISTENANSICHT FÜR PORSCHE TEILE KATALOG
***************************************************************/

/*td.parts-list-pic,*/
div.parts-list-pic-holder {	position:relative;}

td.parts-list-pic img {	margin-right: 10px;}

td.parts-list-pic a img,
td.parts-list-pic a:hover img {
	border:0px!important;
}

td.parts-info { background-color: #f6f6f6; height: auto!important;}

td.parts-info h3 { padding: 3px 0px 0px 5px; }
td.parts-info p { padding: 0px 5px 0px 5px; margin-bottom:0px;}

td.parts-price {
	width: 120px;
	padding: 5px 0px 0px 5px;
	border-left: 1px dotted #cccccc; 
	background: url(/images/boxes/list.text.f5.gif) no-repeat bottom right;
}

td.parts-price .s {color: #666666;margin-bottom:0px;}
